Bug 463847 - [LTC 6.0 FEAT] 201641:Update SBLIM Java CIM Client to 1.3.6 or later
[LTC 6.0 FEAT] 201641:Update SBLIM Java CIM Client to 1.3.6 or later
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: sblim-cim-client (Show other bugs)
6.0
All All
medium Severity medium
: alpha
: 6.0
Assigned To: Vitezslav Crhonek
qe-baseos-daemons
: FutureFeature, OtherQA
Depends On:
Blocks: 356741 554559
  Show dependency treegraph
 
Reported: 2008-09-24 17:01 EDT by IBM Bug Proxy
Modified: 2010-11-10 17:20 EST (History)
7 users (show)

See Also:
Fixed In Version: sblim-cim-client-1.3.9.1-1.el6
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 17:20:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-24 17:01:39 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-24 13:53 EDT
1. Feature Overview:
Feature Id:	[201641]
a. Name of Feature:	Update SBLIM Java CIM Client to 1.3.6 or later
b. Feature Description
Update the SBLIM Java CIM Client from version 1.3.3 (RHEL5.2) to 1.3.6 to pick up latest bug fixes
(15+) and IPv6 support

2. Feature Details:
Sponsor:	LTC Systems Mgt
Architectures:
x86
x86_64
ppc64
s390 native
s390 compat
s390x

Arch Specificity: Purely Common Code
Delivery Mechanism: Direct from community
Category:	Systems management
Request Type:	Package - Feature from Upstream
d. Upstream Acceptance:	Accepted
Sponsor Priority	2
f. Severity: Medium
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	Information on the SBLIM Java CIM client 1.3.6 is available at
http://sourceforge.net/forum/forum.php?forum_id=835166  Code is available for download at
http://sourceforge.net/project/showfiles.php?group_id=128809&package_id=164895

3. Business Case
Customer satisfaction - inclusion of the latest fixes/enhancements will improve product
functionality and reliability.  In addition to several critical bug fixes since version 1.3.3,
version 1.3.6 adds IPv6 support to the CIM Client and includes a new IPv6-ready SLP client.

4. Primary contact at Red Hat: 
John Jarvis
jjarvis@redhat.com

5. Primary contacts at Partner:
Project Management Contact:
Sarah Wright, sarahw@us.ibm.com, 503-578-5145

Technical contact(s):

Dave Blaschke, blaschke@us.ibm.com

IBM Manager:
Jeffrey Heroux, heroux@us.ibm.com
Comment 1 IBM Bug Proxy 2009-02-27 16:30:50 EST
The minimum version (1.3.6) mentioned in this bug is now two releases behind the current version (1.3.8).  Please take the current version if at all possible in order to include all the latest fixes, it was released in December 2008.  All versions can be downloaded here:

http://sourceforge.net/project/showfiles.php?group_id=128809&package_id=164895
Comment 2 IBM Bug Proxy 2009-02-28 11:50:26 EST
Changing back
Comment 3 IBM Bug Proxy 2009-08-06 12:10:51 EDT
------- Comment From blaschke@us.ibm.com 2009-08-06 12:05 EDT-------
Please include version 1.3.9.1 with RHEL6. It is identical to 1.3.8 except that the license has changed from CPL to EPL so that all SBLIM projects have the same license, plus it includes a critical fix that allows the client to handle CIM errors returned from OpenPegasus 2.9.
Comment 6 releng-rhel@redhat.com 2009-12-16 16:52:03 EST
Fixed in 'sblim-cim-client-1.3.9.1-1.el6'. 'sblim-cim-client-1.3.9.1-1.el6' included in compose 'RHEL6.0-20091216.nightly'.
Moving to ON_QA.
Comment 7 IBM Bug Proxy 2010-05-24 13:31:15 EDT
------- Comment From blaschke@us.ibm.com 2010-05-24 13:21 EDT-------
Found sblim-cim-client-1.3.9.1-1.el6.noarch.rpm
Comment 8 IBM Bug Proxy 2010-05-25 19:30:54 EDT
------- Comment From blaschke@us.ibm.com 2010-05-25 19:27 EDT-------
FVT of 1.3.9.1 jar executed 100% (2179/2179)
Comment 9 Alexander Todorov 2010-08-25 10:25:43 EDT
VERIFIED par comments #5-#8.
Comment 10 releng-rhel@redhat.com 2010-11-10 17:20:13 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.